Announcement

Collapse
No announcement yet.

1.72 BSOD installing Vidalia under Win7, 1.69 not

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • 1.72 BSOD installing Vidalia under Win7, 1.69 not

    Under Win7 x86 Ultimate (all updates) I got reproducible BSOD with SPTD 1.72, attempting to install Vidalia (see torproject.org/vidalia) and its .msi installer is very basic and clearly don't use low level hardware things.

    When I roll back to SPTD 1.69, BSOD disappears. So, something bad happens for Win7 in 1.69->1.72 path. Please fix.
    Last edited by Ache; 08-20-2010, 06:43 AM.

  • #2
    Should be fixed in SPTD layer v1.73 to be released soon.

    Comment

    Working...
    X